@import url('https://fonts.googleapis.com/css?family=Roboto');
	h1, h2, h3 {
		font-family: 'Roboto', sans-serif !important;
	}
	#accordion {
    	width: 100% !important;
	}

/** Notebook & Computers **/
@media only screen and (min-width : 1027px) and (max-width : 2736px) {
	textarea {
		width: 50%;
	}
}

/** Tablet **/
@media only screen and (min-width : 828px) and (max-width : 1026px) {
/* Styles */
	body {min-width: 100% !important; font-family: 'Roboto', sans-serif;}
	h1, .welcome a {
    	font-family: 'Roboto', sans-serif;
	}
	#container { width:auto !important;}
	#header { width:auto !important; height:auto !important;}
	#header img { width:auto !important; height:auto !important;}
	#logo, #logo img { width:100% !important;}
	.spacer { display:none !important;}
	#header-bottom { width:100% !important;}
	#cart { position:relative !important;}
	.links { width:auto !important;}
	#menu { width:auto !important;}
	.container_12 .grid_12 { width:95%!important;}
	#content { width:auto!important; margin-left:1px !important; }
	#banner0 { width:auto!important; }
	.banner { width:auto!important; margin-left:0px !important;} 
	#banner1 {width:auto!important; margin-left:0px !important;}
	.box-heading {width:auto!important; margin-left:0px !important;}
	.box-content {width:auto!important; margin-left:0px !important;}
	.box-product { width: auto !important;}
	.box-product > div { width:45% !important;}
	.welcome {width:auto !important;}
	#footer-top-outside {width:95% !important; overflow: hidden !important;}
	#customHome { width:auto !important;}
	#about_us_footer { width:auto !important;}
	#contact_footer { width:auto !important;}
	#categories_footer { width:auto !important;}
	#footer-new { width:auto !important;}
	#footer-new ul { width:auto !important;}
	#powered { width:auto !important;}
	.grid_12 { width:95% !important;}
	#menu {  width: 95% !important;}
	#menu > ul > li > a { padding: 15px 6px 9px !important;}
	.slicknav_menu {	display:none;}
	#column-left { width: auto !important; }
	.category-info { overflow:hidden!important; width:auto !important;}
	.product-info > .left + .right {  margin-left:1px !important; width:100% !important;}
	textarea {
		width: 50%;
	}
}
/** Small Tablet **/
@media only screen and (min-width : 711px) and (max-width : 827px) {
/* Styles */
	body {min-width: 100% !important; font-family: 'Roboto', sans-serif;}
	h1, .welcome a {
    	font-family: 'Roboto', sans-serif;
	}
	#container { width:auto !important;}
	#header { width:auto !important; height:auto !important;}
	#header img { width:auto !important; height:auto !important;}
	#logo, #logo img { width:100% !important;}
	.spacer { display:none !important;}
	#header-bottom { width:100% !important;}
	#cart { position:relative !important;}
	.links { width:auto !important;}
	.container_12 .grid_12 { width:95%!important;}
	#content { width:auto!important; margin-left:1px !important; }
	.banner { width:auto!important; margin-left:0px !important;} 
	#banner1 {width:100%!important; margin-left:0px !important;}
	.box-heading {width:auto!important; margin-left:0px !important;}
	.box-content {width:auto!important; margin-left:0px !important;}
	.box-product { width: auto !important;}
	.box-product > div { width: 42% !important;}
	.welcome {width:auto !important;}
	input.large-field, select.large-field {
		width: 95%;
	}
	#footer-top-outside {width:auto !important; overflow: hidden !important;}
	#customHome { width:auto !important;}
	#about_us_footer { width:auto !important;}
	#contact_footer { width:auto !important;}
	#categories_footer { width:auto !important;}
	#footer-new { width:auto !important;}
	#footer-new ul { width:auto !important;}
	#powered { width:auto !important;}
	.grid_12 { width:auto !important;} 
	#menu {  width: 95% !important; height: 40px;}
	#menu > ul > li > a { padding: 15px 6px 9px !important; font-size: 12px;}
	#banner0 {  width: 100% !important;}
	.slicknav_menu {	display:none;}
	.box-product > div { width: 43% !important;}	
	#clickable-phone { font-size: 25px; font-weight: bold; background-color: #589ccc; width: 100% !Important; text-align: center; color: #eee; text-decoration: none;}
	#clickable-phone a { font-size: 25px; font-weight: bold; background-color: #589ccc; width: 100% !Important; text-align: center; color: #eee; text-decoration: none;}
	#clickable-phone a:hover {
		color: #155978;
	}
	#column-left { width: auto !important; }
	.category-info { overflow:hidden!important; width:auto !important;}
	#accordion  { width:auto !important;}
	.product-info > .left + .right {  margin-left:1px !important; width:100% !important;}
	.product-info {  overflow:hidden !important;}
	textarea {
		width: 50%;
	}
}
/** Smaller Tablet **/
@media only screen and (min-width : 481px) and (max-width : 710px) {
/* Styles */
	body {min-width: 100% !important; font-family: 'Roboto', sans-serif;}
	h1, .welcome a {
    	font-family: 'Roboto', sans-serif;
	}
	#container { width:auto !important;}
	#header { width:auto !important; height:auto !important;}
	#header img { width:auto !important; height:auto !important;}
	#logo, #logo img { width:100% !important;}
	.spacer { display:none !important;}
	#header-bottom { width:100% !important;}
	#cart { position:relative !important;}
	.links { width:auto !important;}
	.container_12 .grid_12 { width:95%!important;}
	#content { width:auto!important; margin-left:1px !important; }
	.banner { width:auto!important; margin-left:0px !important;} 
	#banner1 {width:100%!important; margin-left:0px !important;}
	.box-heading {width:auto!important; margin-left:0px !important;}
	.box-content {width:auto!important; margin-left:0px !important;}
	.box-product { width: auto !important;}
	.box-product > div { width: 42% !important;}
	.welcome {width:auto !important;}
	input.large-field, select.large-field {
		width: 95%;
	}
	#footer-top-outside {width:auto !important; overflow: hidden !important;}
	#customHome { width:auto !important;}
	#about_us_footer { width:auto !important;}
	#contact_footer { width:auto !important;}
	#categories_footer { width:auto !important;}
	#footer-new { width:auto !important;}
	#footer-new ul { width:auto !important;}
	#powered { width:auto !important;}
	.grid_12 { width:auto !important;} 
	#menu {  width: 100% !important; height: 40px;}
	#menu > ul > li > a { padding: 15px 6px 9px !important; font-size: 12px;}
	#banner0 {  width: 100% !important;}
	.slicknav_menu {	display:none;}
	.box-product > div {  width: 100% !important;}
	#menu {  display: none !important;}
	#header-bottom {   display: none !important;}
	#tablet-logo {display:block !important;}
	#tablet-logo img { width:100% !important;}
	#header #logo { display: none !important;}
	#clickable-phone { font-size: 25px; font-weight: bold; background-color: #589ccc; width: 100% !Important; text-align: center; color: #eee; text-decoration: none;}
	#clickable-phone a { font-size: 25px; font-weight: bold; background-color: #589ccc; width:100% !Important; text-align: center; color: #eee; text-decoration: none;}
	#clickable-phone a:hover {
		color: #155978;
	}
	.box-product > div { width: 100% !important;padding:0px!important;margin-right:0px!important;}
	#column-left { width:auto !important;}
	.category-info { overflow:hidden!important; width:auto !important;}
	#accordion  { width:auto !important;}
	.style8 img {width:100% !important;}
	#content .content { overflow:hidden !important;} 
	.container_12 { padding:1px !important; }
	#container { padding-top:1px !important;} 
	.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 { margin-left:0.1px !important; margin-right:0.1px !important;}
	#content { padding:0 15px !important;}
	#footer-top-outside { padding:20px;}
	.product-info {  verflow: hidden !important;}
	#column-left { width: 100% !important;}
	.product-info > .left + .right {  margin-left: 1px!important; overflow: hidden; padding: 0px; width: 100%;}
	.product-info {   margin-bottom: 20px;   overflow: hidden !important;}
	.product-info .review {  margin-left: 1px;}
	.product-info .image-additional { width:100% !important;}
	#column-left {display:none;}
	textarea {
		width: 50%;
	}
}
/** Smartphones (Portrait and Landscape) ----------- **/
@media only screen and (max-width : 480px) {
/* Styles */
	body {background:#FFF;min-width:100%; font-family: 'Roboto', sans-serif;}
	h1, .welcome a {
    	font-family: 'Roboto', sans-serif;
	}
	#container { width:auto !important;}
	#logo, #logo img { width:100% !important;}
	.spacer { display:none !important;}
	#cart { position:relative !important;}
	.links { width:auto !important;}
	.container_12 .grid_12 { width:100%!important;}
	#content { width:auto!important; margin-left:1px !important; }
	.banner { width:auto!important; margin-left:0px !important;} 
	#banner1 {width:100%!important; margin-left:0px !important;}
	.box-heading {width:auto!important; margin-left:0px !important;}
	.box-content {width:auto!important; margin-left:0px !important;}
	.box-product { width: auto !important;}
	.box-product > div { width: 42% !important;}
	.welcome {width:auto !important;}
	input.large-field, select.large-field {
		width: 95%;
	}
	#footer-top-outside {width:auto !important; overflow: hidden !important;}
	#customHome { width:auto !important;}
	#about_us_footer { width:auto !important;}
	#contact_footer { width:auto !important;}
	#categories_footer { width:auto !important;}
	#footer-new { width:auto !important;}
	#footer-new ul { width:auto !important;}
	#powered { width:auto !important;}
	.grid_12 { width:auto !important;} 
	#banner0 {  width: 100% !important;}
	.slicknav_menu {	display:none;}
	.box-product > div {  width: auto !important;}	
	.banner div img {  width: 100% !important;}
	#menu {  display: none !important;}
	#header-bottom {   display: none !important;}
	#mobile-logo {display: block !important; overflow:hidden !important; clear:both !important;}
	#mobile-logo  img{ width:100% !important;}
	#clickable-phone { font-size: 25px; font-weight: bold; background-color: #589ccc; width: 100% !Important; text-align: center; color: #eee; text-decoration: none;}
	#header #logo { display: none !important;}
	#clickable-phone a { font-size: 25px; font-weight: bold; background-color: #589ccc; width: 100% !Important; text-align: center; color: #eee; text-decoration: none;}
	#clickable-phone a:hover {
		color: #155978;
	}
	.checkout-content .left {
		width: 100%;
	}
	.checkout-content .right {
		width: 100%;
	}
	#column-left { width:auto !important;}
	.login-content .left { float: none!important;    width: 100% !important;}
	.login-content .right {  float: none!important;   width: 100%!important;}
	.category-info {width:100%!important;} 
	#column-left { width:100%!important;} 
	#column-left img { width:auto !important;}
	#accordion  { width:auto !important;}
	.style8 img {width:100% !important;}
	#content .content { overflow:hidden !important;}
	.container_12 { padding:1px !important; }
	#container { padding-top:1px !important;} 
	.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 { margin-left:0.1px !important; margin-right:0.1px !important;}
	#content { padding:0 15px !important;}
	#footer-top-outside { padding:20px;}
	td.model, td.price, td.image {display:none;}
	.cart-info td {padding:5px;}
	a.button span {  padding:6px 7px 8px 0;}
	.product-info {  verflow: hidden !important;}
	#column-left { width: 100% !important;}
	.product-info > .left + .right {  margin-left: 1px!important; overflow: hidden; padding: 0px; width: 100% !important;}
	.product-info {   margin-bottom: 20px;   overflow: hidden;}
	.product-info .review {  margin-left: 1px;}
	#tab-description, #tabs { width:100% !important;}
	.grid_12 {width:auto !important;}
	.product-info > .left img { width:100% !important;}
	#image img {width:100%!important;}
	.product-info .image {   float: left; width: auto !important;}
	.product-info .image-additional { width:100% !important;}
	#tab-description img {width:100% !important; height:auto !important}
	.box-product > div { width: 100% !important;padding:0px!important;margin-right:0px!important;}
	#footer-new ul li { display:block!important; line-height:21px!important;}
	#footer-new ul li a { font-size:14px!important;}
	#column-left {display:none;}
	textarea {
		width: 100%;
	}
	.buttons {
	    width: 100%;
	}
}
@media screen and (max-width: 710px) {
	.js #menu2 {
		display:none;
	}
	.js .slicknav_menu {
		display:block;
	}
}
.slicknav_nav a {
    border-bottom: 1px solid;
    color: #fff;
    font-size: 15px!important;
    font-weight: bold!important;
    margin: 2px 5px;
    padding: 15px 10px!important;
    text-align: center!important;
    text-decoration: none!important;
    text-transform: uppercase!important;
}
.slicknav_nav .slicknav_row:hover {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background:#79aacc;
    color:#fff;
}
.slicknav_nav a:hover{
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background:#79aacc;
    color:#fff;
}